<!DOCTYPE html>
<html>
	<head>
		<title>Activity/Music/Reviews</title>
	</head>
	<body>
		<h1>You are at the activity/music/reviews page.</h1>
		<img src="https://static.wikia.nocookie.net/naruto/images/6/64/Sakura_Part_1.png/revision/latest/scale-to-width-down/300?cb=20170726101444" width="300">
		<ol type="1">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="#">reviews.html</a></li>
		</ol>
	</body>
</html>